package cn.com.countrygarden.bi.main.dto;

import java.io.Serializable;

/**
 * package: cn.com.countrygarden.bi.main.dto
 * describe:多选框控件数据传输类
 * creat_user: lsl
 * creat_date: 2018/6/9
 * creat_time: 22:12
 **/
public class CheckListDTO implements Serializable{

    private String id;
    private boolean checked;
    private String label;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public boolean isChecked() {
        return checked;
    }

    public void setChecked(boolean checked) {
        this.checked = checked;
    }

    public String getLabel() {
        return label;
    }

    public void setLabel(String label) {
        this.label = label;
    }
}
